Page MenuHomePhabricator

tests/gesture: add a 10-touch tap test
ClosedPublic

Authored by zmike on Jan 27 2020, 11:14 AM.

Details

Summary

this tests the robustness of existing gesture recognizers

Depends on D11208

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 27 2020, 11:14 AM
zmike requested review of this revision.Jan 27 2020, 11:14 AM
CHAN added a comment.Jan 28 2020, 4:36 AM

@zmike is there any ticket for this TC work? if so, please let me know.

zmike added a comment.Jan 28 2020, 6:53 AM

No, but @bu5hm4n has a touch device for testing which works with 10 touch points so I decided to make a test for it since there seemed to be bugs with > 2 touch points.

zmike updated this revision to Diff 28687.Jan 29 2020, 11:23 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:21 AM
Closed by commit rEFL3011e5ed11d9: tests/gesture: add a 10-touch tap test (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.